/*--------------------------------------------------------------------*\
    #CPM CSS ADDED
\*--------------------------------------------------------------------*/

/*-------------------*\
    #WORDPRESS CORE
\*-------------------*/

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/********************************************************************************************************/

/*-----------------*\
    #FONT-FACE
\*-----------------*/

@font-face {
    font-family: 'Superior Title';
    src: url('../fonts/SuperiorTitle-Bold.eot');
    src: url('../fonts/SuperiorTitle-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SuperiorTitle-Bold.woff2') format('woff2'),
        url('../fonts/SuperiorTitle-Bold.woff') format('woff'),
        url('../fonts/SuperiorTitle-Bold.ttf') format('truetype'),
        url('../fonts/SuperiorTitle-Bold.svg#SuperiorTitle-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueLight.eot');
    src: url('../fonts/HelveticaNeueLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLight.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLight.woff') format('woff'),
        url('../fonts/HelveticaNeueLight.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueRegular.eot');
    src: url('../fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueRegular.woff2') format('woff2'),
        url('../fonts/HelveticaNeueRegular.woff') format('woff'),
        url('../fonts/HelveticaNeueRegular.ttf') format('truetype'),
        url('../fonts/HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueMedium.eot');
    src: url('../fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueMedium.woff2') format('woff2'),
        url('../fonts/HelveticaNeueMedium.woff') format('woff'),
        url('../fonts/HelveticaNeueMedium.ttf') format('truetype'),
        url('../fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueBold.eot');
    src: url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueBold.woff2') format('woff2'),
        url('../fonts/HelveticaNeueBold.woff') format('woff'),
        url('../fonts/HelveticaNeueBold.ttf') format('truetype'),
        url('../fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: 700;
    font-style: normal;
}

/********************************************************************************************************/

/*-------------------*\
    #BROWSER UPDATE
\*-------------------*/

.browsehappy [class*='icon-']{
    display:inline-block;
    background-image:url(../img/browser-sprite.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    margin:0;
    min-height: 125px;
    padding:0;
    *zoom:1;
}

.icon-chrome{
    background-position: 0 -7px;
    width: 120px;
    height: 119px;
}

.icon-firefox{
    background-position: -126px -7px;
    width: 119px;
    height: 119px;
}

.icon-opera{
    background-position: -257px -6px;
    width: 108px;
    height: 118px;
}

.icon-safari{
    background-position: -380px 0;
    width: 111px;
    height: 125px;
}

.icon-ie{
    background-position:  -498px -10px;
    width: 116px;
    height: 116px;
}

.browsehappy{
background: rgb(0, 0, 0);
background: transparent;
background: rgba(0, 0, 0, 0.8);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);/*IE 5.5-7*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000)";/*IE8*/
zoom: 1;

    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 20;
}

.browsehappy .wrap{
    background: #3d3d3d;
    border: 1px solid #ffffff;
    border-radius: 5px;
    color: #ffffff;
    font-size: 18px;
    left: 50%;
    margin-left: -30%;
    padding: 30px;
    position: absolute;
    text-align: center;
    top: 20%;
    width: 60%;
}

.browsehappy .bottom-text strong{
    color: #e6443c;
}

.browsehappy .bottom-text a strong{
    color: #50ABA7;
}


.browsehappy .logos{
    margin: 20px 0;
}

.browsehappy .logos li{
    display: inline-block;
    margin: 10px 0;
    text-align: center;
    vertical-align: top;
    width: 200px;
}

.browsehappy .logos li a{
    border-radius: 5px;
    color: #f5f5f5;
    display: block;
    font-size: 20px;
    font-weight: 700;
    padding: 10% 20%;
}

.browsehappy .logos li a:hover{
    background: #f5f5f5;
    color: #3d3d3d;
    text-decoration: none;
}

.browsehappy .logos li span{
    display: block;
}

/********************************************************************************************************/

/*-----------------*\
    #ICONS
\*-----------------*/

[class*='icon-']{
  display:inline-block;
  background-image:url(../img/sprite.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  margin:0;
  padding:0;
  vertical-align: middle;
  *zoom:1;
}

/********************************************************************************************************/

/*-----------------*\
    #GENERAL
\*-----------------*/

.clear{
    clear:both;
}

.clearfix:after, .clearfix:before{ display:table; content:""}
.clearfix:after{ clear:both};
.clearfix{*zoom:1}
*{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

html.no-js{
    margin-top: 0 !important;
}

body{
    background: #ffffff;
    color: #000000;
    font: 300 18px/30px 'HelveticaNeue', sans-serif;
    letter-spacing: 1px;
    overflow-x: hidden;
    position: relative;

    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
}

body.logged-in.admin-bar{
    padding-top: 32px;
}

#content{
    padding-top: 84px;
}

h1, h2, h3, h4, h5, h6,
.superior-title,
.book-btn,
.ui-datepicker-title .ui-datepicker-month,
.time-wrap .date-for,
.email-response{
    font-family: 'Superior Title';
    font-weight: 600;
}

a,
.brand-color{
    color: #b7a58b;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

a:hover,
a:visited{
    color: inherit;
    text-decoration: none;
}

a:focus{
    outline: none;
    text-decoration: none;
}

p{
    margin: 0 0 30px;
}

img{
    display: block;
    max-width: 100%;
    vertical-align: top;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6{
    letter-spacing: 0;
    margin: 0 0 31px;
}

blockquote {
    background: #e1e1e1;
    border-left: 5px solid #cccccc;
    font-size: 15px;
}

.page-content, .entry-content, .entry-summary{
    margin: 0;
}

.dis-table{
    display: table;
    height: 100%;
    width: 100%;
}

.dis-tablecell{
    display: table-cell;
    vertical-align: middle;
}

.img-wrap{
    display: block;
    overflow: hidden;
    position: relative;
}

.img-wrap img{
    width: 100%;
}

.overlay{
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;

    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blue.overlay{
    background: rgba(39, 150, 184, 0.4);
}

/*--------------------------------------------------------------
 * ## FORM-CONTROL PLACEHOLDER
 *--------------------------------------------------------------
 */

.form-control::-webkit-input-placeholder {
   color: #878787;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #101010;
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #101010;
}

.form-control:-ms-input-placeholder {
   color: #101010;
}

/*--------------------------------------------------------------
 * ## LOADER-OVERLAY
 *--------------------------------------------------------------
 */

.loader-overlay{
    background: #ffffff;
    bottom: 0;
    height: 100%;
    left: 0%;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 16;
}

.loader-overlay .loader-icon{
    color: #ffffff;
    left: 50%;
    margin: -32px 0 0 -32px;
    position: absolute;
    top: 50%;
    text-align: center;
    z-index: 10;
}

.loader-overlay .loader-icon i{
    color: #b7a58b;
    display: block;
    font-size: 30px;
}

.site-loader{
    background: #b7a58b;
    position: fixed;
}

.site-loader .loader-icon{
    margin: -67.5px 0 0 -100px;
    position: fixed;
    width: 200px;
}

.site-loader .loader-icon img{
    display: block;
    margin: 0 auto;
    width: auto;
}

.site-loader .loader-icon i{
    color: #ffffff;
    margin: 15px 0;
}

/********************************************************************************************************/

/*-----------------*\
    #ANIMATION
\*-----------------*/

/*--------------------------------------------------------------
 * ## HOVER-EFFECT1
 *--------------------------------------------------------------
 */

.hover-effect1 a img{
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.hover-effect1 a:hover img{
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.hover-effect1 a:hover .overlay{
    background: rgba(183, 165, 139, 0.6);
}

.hover-effect1 .overlay:before,
.hover-effect1 .overlay:after {
    bottom: 10px;
    content: "";
    left: 10px;
    opacity: 0;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1;

    -webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}

.hover-effect1 .overlay:before {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;

    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
}

.hover-effect1 .overlay:after {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;

    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
}


.hover-effect1 a:hover .overlay:before,
.hover-effect1 a:hover .overlay:after {
    opacity: 1;

    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);

    -webkit-transition: opacity 0.3s ease 0s, transform 0.3s ease 0.1s;
    -o-transition: opacity 0.3s ease 0s, transform 0.45s ease 0.1s;
    transition: opacity 0.3s ease 0s, transform 0.45s ease 0.1s;
}


/********************************************************************************************************/

/*----------------------*\
    #TOGGLE-MENU-WRAP
\*----------------------*/

/*--------------------------------------------------------------
 * ## TOGGLE-MENU
 *--------------------------------------------------------------
 */

.toggle-menu {
    display: block;
    float: right;
    height: 19px;
    margin-top: 15px;
    position: relative;
    width: 30px;
    z-index: 12;

    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

/*.toggle-menu.active{
    position: fixed;
    right: 15px;
}

body.admin-bar .toggle-menu{
    top: 85px;
}*/

.toggle-menu span,
.toggle-menu span:before,
.toggle-menu span:after{
    background-color: #ffffff;
    border-radius: 0;
    display: block;
    height: 3px;
    position: absolute;
    width: 100%;

    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
}

.toggle-menu span:after, .toggle-menu span:before {
    display: block;
    content: '';
}

.toggle-menu span:before {
    top: 8px;

    transition-timing-function: ease;
    transition-duration: .2s;
    transition-property: opacity,-webkit-transform;
    transition-property: transform,opacity;
    transition-property: transform,opacity,-webkit-transform;
}

.toggle-menu span:after {
    top: 16px;
}

.toggle-menu.active span{
    background-color: #ffffff;
    -webkit-transform: translate3d(0,8px,0) rotate(45deg);
    transform: translate3d(0,8px,0) rotate(45deg);
}

.toggle-menu.active span:before {
    background-color: #ffffff;
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px,-6px,0);
    transform: rotate(-45deg) translate3d(-5.71429px,-6px,0);
    opacity: 0;
}

.toggle-menu.active span:after {
    background-color: #ffffff;
    -webkit-transform: translate3d(0,-16px,0) rotate(-90deg);
    transform: translate3d(0,-16px,0) rotate(-90deg);
}


/*--------------------------------------------------------------
 * ## TOGGLE-MENU-WRAP
 *--------------------------------------------------------------
 */

#toggle-menu-wrap{
    background: #101010;
    bottom: 0;
    color: #ffffff;
    display: block;
    font-size: 18px;
    line-height: 30px;
    overflow-y: auto;
    padding-left: 30px;
    padding-top: 70px;
    position: fixed;
    right: -270px;
    top: 0;
    width: 270px;
    z-index: 14;


    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body.admin-bar #toggle-menu-wrap{
    top: 32px;
}

.side-menuOpen #toggle-menu-wrap {
    right: 0;
}

#page{
    position: relative;
    right: 0;
    z-index: 13;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.side-menuOpen #page{
    right: 270px;
}

#toggle-menu-wrap .menu li{
    margin-bottom: 15px;
}

#toggle-menu-wrap .menu li a{
    color: #ffffff;
}

#toggle-menu-wrap .menu li.current-menu-item a,
#toggle-menu-wrap .menu li.current-page-ancestor a{
    color: #b7a58b;
}

#toggle-menu-wrap .primary-btn{
    margin-top: 20px;
}

#toggle-menu-wrap a:before{
    left: 0;
    margin-left: 0;
}

.lt-ie10 #toggle-menu-wrap{
    right: -270px;
}

.lt-ie10 #page,
.lt-ie10 .side-menuOpen #toggle-menu-wrap{
    right: 0;
}

.lt-ie10 .side-menuOpen #page{
    right: 270px;
}

/********************************************************************************************************/

/*-----------------*\
    #HEADER
\*-----------------*/

.header-banner{
    position: relative;
}

.site-header{
    left: 0;
    padding-top: 34px;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    width: 100%;
    z-index: 5;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.site-header a{
    color: #ffffff;
    text-transform: lowercase;
}

.menu li a{
    padding-bottom: 8px;
    position: relative;
}

.menu li a:before {
    background: #ffffff;
    bottom: 0;
    content: '';
    height: 1px;
    left: 50%;
    margin-left: -40%;
    position: absolute;
    right: 0;
    width: 80%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
}

.menu li a:hover:before{
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}

.menu li.current-menu-item a,
.menu li.current-page-ancestor a{
    color: #b7a58b;
}

.menu li.current-menu-item a:before,
.menu li.current-page-ancestor a:before{
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
}

.site-branding a{
    display: inline-block;
    margin: 0 auto;
    max-width: 311px;
    padding-left: 1px;
    vertical-align: top;
}

#site-navigation{
    clear: none;
    padding-top: 13px;
    width: 70.5%;
}

#site-navigation li{
    display: inline-block;
    float: none;
    margin: 6px 0 0 24px;
}

#site-navigation li:first-child{
    margin-left: 0;
}

.book-btn{
    color: #ffffff !important;
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
    position: relative;
    letter-spacing: 1px;
}

.book-btn:before{
    background: #ffffff;
    bottom: 0;
    content: '';
    height: 1px;
    left: 50%;
    margin-left: -25.5px;
    position: absolute;
    width: 51px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}

.book-btn:hover:before{
    -webkit-transform: scaleX(1.5);
    -ms-transform: scaleX(1.5);
    -o-transform: scaleX(1.5);
    transform: scaleX(1.5);
}

.home .site-header{
    padding-top: 0;
    top: 41.8%;
}

.home .site-branding,
.home #site-navigation{
    clear: both;
    display: inline-block;
    float: none !important;
    padding: 0;
    width: 100%;
}

.home #site-navigation ul{
    float: none !important;
}

.home .site-branding a{
    padding: 0;
    max-width: 100%;
}

.home .site-header .book-btn{
    display: none;
}

.home .header-banner .book-btn{
    position: absolute;
    right: 50px;
    text-transform: lowercase;
    top: 35px;
    width: auto;
    z-index: 5;
}

/*--------------------------------------------------------------
 * ## FIXED HEADER
 *--------------------------------------------------------------
 */

body.fixed:not(.home) .site-header{
    background: rgba(183, 165, 139, 0.95);
    left: auto;
    padding: 10px 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 12;
}

body.admin-bar.fixed:not(.home) .site-header{
    top: 32px;
}

body.side-menuOpen.fixed:not(.home) .site-header{
    right: 300px;
}

body.fixed:not(.home) .site-header .menu li.current-menu-item a, 
body.fixed:not(.home) .site-header .menu li.current-page-ancestor a {
    color: #000000;
}

body.fixed:not(.home) .site-branding a{
    max-width: 230px;
}

body.fixed:not(.home) #site-navigation{
    padding-top: 0;
}

/********************************************************************************************************/
/********************************************************************************************************/

/*-----------------*\
    #FOOTER
\*-----------------*/

/*--------------------------------------------------------------
 * ## FOOTER-TESTIMONIALS-WRAP
 *--------------------------------------------------------------
 */

.footer-testimonials-wrap{
    padding: 106px 0 103px;
}

.footer-testimonials-wrap span{
    display: inline-block;
    position: relative;
}

.footer-testimonials-wrap .quote{
    color: #b7a58b;
    font-family: 'Superior Title';
    font-size: 36px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 48px;
}

.footer-testimonials-wrap .quote:before,
.footer-testimonials-wrap .quote:after{
    content: '“';
    font-family: 'Superior Title';
    position: relative;
    right: -7px;
}

.footer-testimonials-wrap .quote:after{
    content: '”';
    right: 2px;
}

.footer-testimonials-wrap .quote-by{
    margin-top: 5px;
    margin-left: 11px;
}

.footer-testimonials-wrap .quote-by:before{
    content: '-';
    position: relative;
    right: 5px;
}

.footer-testimonials-wrap .owl-dots{
    margin-top: 5px;
}

.footer-testimonials-wrap .owl-dot {
    display: inline-block;
    margin: 0 7px;
    line-height: 9px;
}

.footer-testimonials-wrap .owl-dot span{
    background: rgba(183, 165, 139, 1);
    border-radius: 100%;
    height: 9px;
    width: 9px;
}

.footer-testimonials-wrap .owl-dot:hover span,
.footer-testimonials-wrap .owl-dot.active span{
    background: rgba(183, 165, 139, 0.7);
}

/*--------------------------------------------------------------
 * ## FEATURED-WRAP
 *--------------------------------------------------------------
 */

.featured-wrap .post{
    margin-bottom: 20px;
    position: relative;
    text-align: center;
}

.featured-wrap .post a{
    display: block;
}

.featured-wrap .post .overlay{
    background: rgba(183, 165, 139, 0.4);
}

.featured-wrap .post .title{
    bottom: 0;
    color: #ffffff;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 6;
}

.featured-wrap .post .title h3{
    margin: 9px 0 0;
}

/*--------------------------------------------------------------
 * ## SITE-INFO
 *--------------------------------------------------------------
 */

.site-footer .site-info{
    /*background: #1B3B50;
    color: #ffffff;*/
    font-size: 10px;
    line-height: 20px;
    margin-top: 20px;
    padding: 20px 0 0;
}

.site-footer .site-info a{
    display: inline-block;
    max-width: 44px;
    vertical-align: middle;
}


/********************************************************************************************************/

/*-----------------*\
    #ALL PAGES
\*-----------------*/

/*--------------------------------------------------------------
 * ## BANNER-WRAP
 *--------------------------------------------------------------
 */

.banner-wrap{
    background-size: cover !important;
    background-position: top center !important;
    position: relative;
    text-align: center;
}

.banner-wrap .caption{
    height: 487px;
}

.banner-wrap .caption .title{
    color: #ffffff;
    font-size: 60px;
    margin: 20px 0 0;
    text-transform: lowercase;
}

/*--------------------------------------------------------------
 * ## TABS & FILTERS
 *--------------------------------------------------------------
 */

.nav-tabs,
#isotope-filter{
    border: none;
    margin-top: 14px;
    margin-bottom: 81px;
    text-align: center;
}

.nav-tabs li,
#isotope-filter li{
    display: inline-block;
    margin: 0 31px;
    float: none;
}

.nav-tabs > li > a,
#isotope-filter li a{
    background: transparent;
    border: none;
    color: #000000;
    display: inline-block;
    font-family: 'Superior Title';
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0;
    margin: 0 0 15px;
    padding: 0 0 3px;
    position: relative;
}

.nav-tabs > li > a:before,
#isotope-filter li a:before{
    background:  #b7a58b;
    bottom: 0;
    content: '';
    height: 1px;
    left: 50%;
    margin-left: -25px;
    opacity: 0;
    position: absolute;
    width: 50px;

    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.nav-tabs > li.active > a:before,
#isotope-filter li a.selected:before{
    opacity: 1;
}

.nav-tabs > li > a:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
#isotope-filter li a:hover,
#isotope-filter li a.selected,
#isotope-filter li a.selected:hover,
#isotope-filter li a.selected:focus{
    background: none;
    border: none;
    color: #b7a58b;
}

#isotope-filter{
    margin-top: 0;
    margin-bottom: 63px;
}

#isotope-filter li{
    margin: 0 10px;
}

#isotope-filter li a{
    font-size: 18px;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

#isotope-filter li a:before{
    margin-left: -24px;
    width: 48px;
}

.tab-content .entry-content{
    text-align: left;
}

/*--------------------------------------------------------------
 * ## POST-BLOCK
 *--------------------------------------------------------------
 */

.bg-block{
    background: #f8f6f3;
}

.cap-title{
    text-transform: capitalize;
}

.title a{
    color: #000000;
}

.title a:hover{
    color: #b7a58b;
}

.view-btn,
.btn-sbt,
#content .search-form .search-submit,
#respond #submit,
.nav-links > div a{
    background: transparent;
    border: 1px solid #b7a58b;
    border-radius: 0;
    box-shadow: none;
    color: #b7a58b;
    display: inline-block;
    font-size: 14px;
    line-height: normal;
    padding: 16px 36px;

    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.view-btn:hover,
.btn-sbt:hover,
#content .search-form .search-submit:hover,
#respond #submit:hover,
.nav-links > div a:hover{
    background: transparent;
    border: 1px solid #000000;
    box-shadow: none;
    color: #000000;
}

.post-block{
    margin-bottom: 40px;
    overflow: hidden;
    padding: 35px 36px;
    position: relative;
}

.post-block .view-btn{
    font-size: 18px;
    padding: 18px 40px;
    margin-top: 9px;
}

/*--------------------------------------------------------------
 * ## BLOG-POSTS
 *--------------------------------------------------------------
 */

.blog-posts{
    background: #f8f6f3;
    margin-bottom: 33px;
    overflow: hidden;
    padding: 26px 27px 28px;
}

.blog-posts .img-wrap{
    margin-bottom: 38px;
    padding: 0 3px;
}

.blog-posts .content{
    overflow: hidden;
}

.blog-posts .title{
    letter-spacing: 0.5px;
    margin-bottom: 10px;
}

.blog-posts .post-date,
.packages-posts .package-hour{
    color: #b7a58b;
    display: block;
    font-size: 14px;
    /*font-weight: 100;*/
    font-weight: 300;
    margin-bottom: 9px;
}

.gallery-wrap{
    position: relative;
}

.gallery-item{
    margin-bottom: 35px;
}

.entry-content > p+.mac-gallery-wrap{
    margin-top: 50px;
}

.gallery.row .loader-overlay{
    opacity: 1 !important;
}

.photographers-post{
    margin-bottom: 131px;
}

.testimonials-posts {
    margin-bottom: 109px;
}

.video-link:before{
    background: rgba(39, 150, 184, 0.4);
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.video-link:after{
    content: '\f04b';
    color: #ffffff;
    font-family: 'FontAwesome';
    font-size: 110px;
    height: 100px;
    left: 50%;
    line-height: 100px;
    margin: -50px 0 0 -44px;
    position: absolute;
    top: 50%;
    width: 88px;
}

.content-pagination {
    text-align: center;
    margin: 30px 0;
}

.content-pagination {
    text-align: center;
    margin: 30px 0;
}

.content-pagination .page-numbers {
    color: #000000;
    display: inline-block;
    padding: 5px 15px;
    border: 1px solid #000000;
}

.content-pagination .page-numbers:hover{
    border-color: #b7a58b;
    color:#b7a58b;
}

.content-pagination .page-numbers.current{
    background: #b7a58b;
    border-color: #b7a58b;
    color: #ffffff;
}

.featured-weddings-wrap .entry-content{
    margin: 19px 0 41px;
}

/********************************************************************************************************/

/*-----------------*\
    #HOME
\*-----------------*/

.home .entry-content{
    max-width: 70%;
    margin: 23px auto 99px;
}

/********************************************************************************************************/

/*-----------------*\
    #CONTACT
\*-----------------*/

.page-template-template-contact .site-footer {
    border-top: 1px solid #b7a58b;
    margin-top: 86px;
}

.contact-section{
    max-width: 663px;
    margin: 13px auto auto;
}

.contact-section .entry-content{
    margin-bottom: 16px;
}

.contact-section .bg-block{
    margin-bottom: 33px;
    overflow: hidden;
    padding: 28px 35px;
}

.time-wrap .date-for,
.contact-section h4{
    color: #b7a58b;
    display: block;
}

.contact-section .calender-wrap{
    padding: 59px 40px 65px;
}

.ui-datepicker{
    text-align: center;
}

.ui-datepicker .ui-datepicker-header{
    margin-bottom: 38px;
    position: relative;
}

.ui-datepicker .ui-datepicker-month{
    color: #b7a58b;
    font-size: 36px;
    letter-spacing: 0;
}

.ui-datepicker .ui-datepicker-year{
    display: none;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{
    cursor: pointer;
    color: #000000;
    font-size: 40px;
    left: 35px;
    position: absolute;
    top: -7px;
}

.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover{
    color: #b7a58b;
}

.ui-datepicker .ui-datepicker-next{
    left: auto;
    right: 35px;
}

.ui-datepicker .ui-datepicker-calendar{
    margin-bottom: 0;
}

.ui-datepicker .ui-datepicker-calendar th{
    text-align: center;
}

.ui-datepicker .ui-datepicker-calendar th span,
.ui-datepicker .ui-datepicker-calendar td a,
.ui-datepicker .ui-datepicker-calendar td span{
    color: #000000;
    display: inline-block;
    font-size: 24px;
    /*font-weight: 100;*/
    font-weight: 300;
    height: 56px;
    line-height: 56px;
    width: 56px;
}

.ui-datepicker .ui-datepicker-calendar th span{
    color: #b7a58b;
    font-size: 24.71px;
}

.ui-datepicker .ui-datepicker-calendar td.undefined span{
    color: #d1d1d1;
}

.ui-datepicker .ui-datepicker-calendar td a.ui-state-active{
    background: #b7a58b;
    color: #ffffff;
}

.time-wrap label{
    display: block;
    font-weight: 300;
    line-height: 38px;
    margin-bottom: 11px;
}

.time-wrap a{
    border: 1px solid #aaaaaa;
    color: #aaaaaa;
    display: inline-block;
    /*font-weight: 100;*/
    font-weight: 300;
    float: left;
    line-height: 54px;
    margin-right: 20px;
    min-height: 56px;
    min-width: 88px;
    text-align: center;
}

.time-wrap a:hover{
    border-color: #b7a58b;
    color: #b7a58b;
}

.time-wrap a.active{
    background: #b7a58b;
    border-color: #b7a58b;
    color: #ffffff;
}

.contact-section .couple-details{
    padding: 35px 36px;
}

.couple-details h4{
    margin-bottom: 24px;
}

.couple-details .field-entity{
    margin-bottom: 20px;
    position: relative;
}

.couple-details .text-field,
#content .search-form .search-field,
#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond textarea{
    background: transparent;
    border: 1px solid #aaaaaa;
    border-radius: 0;
    color: #aaaaaa;
    /*font-weight: 100;*/
    font-weight: 300;
    padding: 12px 23px;
    width: 100%;
}

.couple-details textarea.text-field{
    height: 220px;
    resize: none;
    vertical-align: top;
}

.couple-details .btn-sbt,
#content .search-form .search-submit,
#respond #submit{
    border-color: #b7a58b;
    color: #b7a58b;
    margin-top: 0;
    padding: 17px 50px;
}

.couple-details .btn-sbt:hover{
    border-color: #000000;
    color: #000000;
}

.couple-details img.loading-spinner {
    left: 160px;
    position: absolute;
    top: 14px;
    width: 25px;
}

.contact-section .email-response{
    color: #b7a58b;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 42px;
    padding: 59px 40px;
    text-align: center;
}

.contact-section label.error {
    font-size: 14px;
    color: #ff0000;
    padding: 5px 10px;
}

#ui-datepicker-div {
    background: #f1f1f1;
}

#ui-datepicker-div .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-next{
    font-size: 20px;
    left: 15px;
    top: 10px;
}

#ui-datepicker-div .ui-datepicker-next{
    left: auto;
    right: 15px;
}

#ui-datepicker-div .ui-datepicker-header{
    border: 1px solid #b7a58b;
    border-bottom: none;
    padding: 15px;
    margin-bottom: 0;
}

#ui-datepicker-div .ui-datepicker-calendar{
    border: 1px solid #b7a58b;
    border-top: none;
}

#ui-datepicker-div .ui-datepicker-month{
    font-size: 24px;
}

#ui-datepicker-div .ui-datepicker-calendar th span,
#ui-datepicker-div .ui-datepicker-calendar td a,
#ui-datepicker-div .ui-datepicker-calendar td span{
    font-size: 16px;
    height: 35px;
    line-height: 33px;
    width: 35px;
}

#ui-datepicker-div .ui-datepicker-calendar th span{
    font-size: 18px;
}

/********************************************************************************************************/

/*-----------------*\
    #TESTIMONIALS
\*-----------------*/

.testimonial-sliders-img .owl-carousel .owl-controls .owl-nav > div{
    color: #ffffff;
    font-size: 60px;
    margin-top: -30px;
    position: absolute;
    left: 25px;
    top: 50%;
}

.testimonial-sliders-img .owl-carousel .owl-controls .owl-nav .owl-next{
    left: auto;
    right: 25px;
}

/********************************************************************************************************/

/*-----------------*\
    #PACKAGES
\*-----------------*/

.packages-posts .title{
    color: #b7a58b;
	margin-bottom: 0;
}

.packages-posts .title a{
	color: #b7a58b;
}

.packages-posts .title .package-price{
	color: #000000;
	display: inline-block;
	position: relative;
}

.packages-posts .title .package-price:before{
	content: ':';
	display: inline-block;
}

.packages-posts .package-hour{
	font-size: 16px;
}

.package-lists{
	margin: 32px 0;
	padding-left: 18px;
}

.package-lists li{
	list-style-type: disc;
	padding-left: 16px;
}

/********************************************************************************************************/

/*-----------------*\
    #SINGLE
\*-----------------*/

.single .site-content{
    text-align: center;
}

.single .img-rep-container{
    max-width: 800px;
    margin: 0 auto;
}

.single .img-rep-container .rep-item{
    margin-bottom: 5px;
}

.single .img-rep-container img{
    width: 100%;
}

#respond{
    border-top: 1px solid #b7a58b;
    max-width: 700px;
    margin: 50px auto auto;
    padding-top: 30px;
}

#respond label{
    display: block;
}

.search .hentry{
    background: #f8f6f3;
    padding: 20px;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{
    float: none;
    width: auto;
}

/********************************************************************************************************/
/********************************************************************************************************/

